Package Details: ddcutil 0.9.8-1

Git Clone URL: https://aur.archlinux.org/ddcutil.git (read-only, click to copy)
Package Base: ddcutil
Description: Query and change Linux monitor settings using DDC/CI and USB.
Upstream URL: http://ddcutil.com/
Licenses: GPL2
Submitter: deons
Maintainer: deons
Last Packager: deons
Votes: 29
Popularity: 2.36
First Submitted: 2017-05-02 06:34
Last Updated: 2019-12-07 19:17

Latest Comments

yochananmarqos commented on 2019-12-07 18:54

Please add libddcutil to provides() and conflicts() per package guidelines.

hexd commented on 2019-11-01 15:38

@Strykar, that's not an issue with this package, AFAIK the packager is who builds the package (i.e., who calls makepkg), not who maintains it (i.e., not who wrote the PKGBUILD file). Just add a PACKAGER="Name <your@e.mail>" in either ~/.makepkg.conf or /etc/makepkg.conf and there should be no more warnings like that one.

Strykar commented on 2019-10-25 09:24

==> WARNING: PACKAGER should have the format 'Example Name email@address.invalid'

magnesium commented on 2018-11-29 17:52

Switching from HDMI to DVI does the trick, now ddcutil is working for Mitsubishi monitor RDT232WLM (DDC capable). Somehow, HDMI connector is problematic for DDC/CI funcionality.

s.d commented on 2018-05-16 20:33

Couldn't get it to compile today without disabling these warnings: export CFLAGS="$CFLAGS -Wno-error=format-truncation -Wno-error=format-overflow"

mkoskar commented on 2017-09-02 19:49

Please add depends=(glib2 libusb udev libdrm libxrandr).